| Home | Libraries | People | FAQ | More

##### date::get_time_point

Converts `*this` into a `time_point` (unchecked access).

###### Synopsis

    constexpr time_point
    get_time_point() const;

###### Description

If your compiler supports it, prefer using `get_local_time_point`, as it provides more accurate semantics.

###### Preconditions

`this->valid() == true` (if violated, results in undefined behavior).

###### Exception safety

No-throw guarantee.